/* cover_art.css */
/* This stylesheet is linked from the following webpages: */
/*   covening.org/cover_art/index.html */  

body {
        background-color: #ffffff;
        font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
}

hr{
        height: 2px;
        background-color: #006600;
        border: none;
}

/* GRID --------------------------------------------------- */
.grid-container {
        height:  100vh;
        margin: 0 auto;
        display: grid;

        grid-template-columns: 1fr  7fr 1fr;
        grid-template-rows: 1fr 1fr 6fr 1fr;
        gap: 0px;
       /* border: solid black;  */ 
}

.grid-item-top {
        color: #006633;
        /* border: solid red; */ 
}

.grid-item {
        color: #006633;
        /* border: solid red; */ 
}

/* FLEXBOX ------------------------------------------------ */

.flex-navbox {
        display: flex;
        flex-direction row;
        justify-content:space-around;
        font-size: medium;
        font-weight: normal;
}

.flex-nav1 {
        flex: 1;
}

h2 {
    color: #cc6644;
}

.smallest  {
     color:  #000000;
     font-size: small;
     font-weight: bold;
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
}
</style>